## lxqt-about 0.9.0+20150806

=== debian/changelog ===
lxqt-about (0.9.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Some cleanup in ./debian $foo.
  * fix dependencies.
  * drop metapackage.
  * Initial release. (Closes: #747600, #765768)

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150806.
  * Added myself as Uploader.
  * Sorting build-depends.
  * debian/copyright: Drop GPL-2.0+ license as I couldn't find any headers
    mention that.
  * Removing whitespaces at EOL and EOF.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 14 Aug 2015 19:53:50 +0800
