=== debian/control ===
Source: lxqt-about
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libkf5windowsystem-dev (>= 5.9.0),
 liblxqt0-dev (>= 0.9.0),
 libqt5x11extras5-dev (>= 5.3),
 libqt5xdg-dev (>= 1.2.0),
 libx11-dev,
 pkg-config,
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/lxqt-about
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-about.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-about.git

Package: lxqt-about
Architecture: any
Breaks: lxqt-about-qt5 (<< 0.9.0)
Replaces: lxqt-about-qt5 (<< 0.9.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.
