=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


%:
	dh ${@} --buildsystem cmake --parallel


override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxqt-about
