=== debian/watch ===
version=3
https://github.com/lxde/lxqt-about/releases .*/([\d\.]+).tar.gz
