## lxqt-about 0.10.0

=== debian/changelog ===
lxqt-about (0.10.0-3) unstable; urgency=medium

  * Cleanup debian/rules, create -dbgsym.
  * renamed the patch for fixed translations

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 17:35:19 +0100

lxqt-about (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set a minimum version of liblxqt.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 21:48:42 +0800

lxqt-about (0.9.0+20150806-2) unstable; urgency=medium

  * cleanup control
  * reduce dependencies
  * change mail address of czchen

 -- Alf Gaida <agaida@siduction.org>  Tue, 10 Nov 2015 18:36:55 +0100
