=== debian/control ===
Source: lxqt-about
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               cmake (>= 3.0.2),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.11.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 2.0.0),
               libqt5xdgiconloader-dev (>= 2.0.0),
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-about.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-about.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-about

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-about-l10n
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.
