## lxqt-about 0.11.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -40,6 +40,14 @@
         ${UI_FILES}
     INSTALL_DIR
         "${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}"
+    PULL_TRANSLATIONS
+        ${PULL_TRANSLATIONS}
+    CLEAN_TRANSLATIONS
+        ${CLEAN_TRANSLATIONS}
+    TRANSLATIONS_REPO
+        ${TRANSLATIONS_REPO}
+    TRANSLATIONS_REFSPEC
+        ${TRANSLATIONS_REFSPEC}
 )
 
 lxqt_app_translation_loader(QM_LOADER ${PROJECT_NAME})
@@ -76,13 +84,3 @@
     DESTINATION "${CMAKE_INSTALL_DATAROOTDIR}/applications"
     COMPONENT Runtime
 )
-
-# building tarball with CPack -------------------------------------------------
-include(InstallRequiredSystemLibraries)
-set(CPACK_PACKAGE_VERSION_MAJOR ${LXQT_MAJOR_VERSION})
-set(CPACK_PACKAGE_VERSION_MINOR ${LXQT_MINOR_VERSION})
-set(CPACK_PACKAGE_VERSION_PATCH ${LXQT_PATCH_VERSION})
-set(CPACK_GENERATOR TBZ2)
-set(CPACK_SOURCE_GENERATOR TBZ2)
-set(CPACK_SOURCE_IGNORE_FILES /build/;.gitignore;.*~;.git;.kdev4;temp)
-include(CPack)
