=== debian/changelog ===
lxqt-about (0.11.1-2) unstable; urgency=medium

  * Recommend lxqt-qtplugin (Closes: #866232)
  * Bump Standards to 4.0.0 - no changes needed

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Jun 2017 01:45:17 +0200

lxqt-about (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release: 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 11:40:22 +0100
