## lxqt-about 0.12.0

=== debian/changelog ===
lxqt-about (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 17:45:08 +0100

lxqt-about (0.12.0-3) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 20:38:37 +0100

lxqt-about (0.12.0-2) experimental; urgency=medium

  * Pick up the right versions (fixed liblxqt and lxqt-build-tools)

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Oct 2017 18:21:43 +0200

lxqt-about (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release: 0.12.0.
  * Switched to experimental
  * Bumped Standards to 4.1.1
  * Bumped liblxqt dependency to >= 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Oct 2017 22:34:39 +0200
