## lxqt-about 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,13 +21,23 @@
     aboutdialog/lxqtaboutdialog.ui
 )
 
-find_package(lxqt REQUIRED QUIET)
+find_package(lxqt REQUIRED)
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 if(NOT CMAKE_BUILD_TYPE)
     set(CMAKE_BUILD_TYPE Release)
 endif()
+
+## Patch Version
+set(LXQT_ABOUT_PATCH_VERSION 0)
+
+set(LXQT_ABOUT_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ABOUT_PATCH_VERSION})
+add_definitions(
+    "-DLXQT_ABOUT_VERSION=\"${LXQT_ABOUT_VERSION}\""
+    "-DQT_NO_FOREACH"
+)
 
 # Translations **********************************
 include(LXQtTranslate)
