=== debian/changelog ===
lxqt-about (0.13.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 15:35:42 -0700

lxqt-about (0.13.0-1) unstable; urgency=medium

  * Cherry-picking upstream release: 0.13.0.
  * Bumped build dependency liblxqt0-dev to >= 0.13.0~

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 May 2018 20:02:55 +0200

lxqt-about (0.12.0-5) unstable; urgency=medium

  * Bumped Standards to 4.1.4, no changes needed
  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Fixed Homepage and Source to lxqt
  * Changed VCS fields for salsa
  * Fixed years in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Apr 2018 22:40:19 +0200
