=== debian/control ===
Source: lxqt-about
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11~),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.13.0~),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lxqt-about

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lxqt-about-l10n,
         lxqt-qtplugin
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.
