## lxqt-about 0.14.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,9 @@
-cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+# CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
+# CMakeLists.txt file even before calling the project() command.
+# The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
+# command to specify that the current project code is written for the given range of CMake
+# versions.
 project(lxqt-about)
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
@@ -21,14 +26,13 @@
     aboutdialog/lxqtaboutdialog.ui
 )
 
-find_package(lxqt REQUIRED)
+# Minimum versions
+set(LXQT_MINIMUM_VERSION "0.14.0")
+
+find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
 
 include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
-
-if(NOT CMAKE_BUILD_TYPE)
-    set(CMAKE_BUILD_TYPE Release)
-endif()
 
 ## Patch Version
 set(LXQT_ABOUT_PATCH_VERSION 0)
@@ -36,7 +40,6 @@
 set(LXQT_ABOUT_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ABOUT_PATCH_VERSION})
 add_definitions(
     "-DLXQT_ABOUT_VERSION=\"${LXQT_ABOUT_VERSION}\""
-    "-DQT_NO_FOREACH"
 )
 
 # Translations **********************************
@@ -50,14 +53,6 @@
         ${UI_FILES}
     INSTALL_DIR
         "${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}"
-    PULL_TRANSLATIONS
-        ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS
-        ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO
-        ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC
-        ${TRANSLATIONS_REFSPEC}
 )
 
 lxqt_app_translation_loader(QM_LOADER ${PROJECT_NAME})
