=== debian/changelog ===
lxqt-about (0.14.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:36 +0100

lxqt-about (0.14.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Updated the control file for new depends.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sat, 09 Mar 2019 20:44:31 +0000

lxqt-about (0.14.1-1) unstable; urgency=medium

  * Cherry-picking upstream release: 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 01:28:48 +0100

lxqt-about (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 12:45:10 -0600

lxqt-about (0.14.0-0ubuntu2) disco; urgency=medium

  * Add Breaks/Replaces on lxqt-about-l10n.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 10:18:48 -0600

lxqt-about (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-about-l10n package.
  * Wraaaaaaap.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 23:52:29 -0600

lxqt-about (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:07:40 -0500
