=== debian/changelog ===
lxqt-about (0.15.0-0ubuntu1) groovy; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
    - Update upstream signing key.
    - Bump LXQt build dependencies.
  * Bump Standards-version to 4.5.0, no changes needed.
  * debhelper -> debhelper-compat.

  [ Dan Simmons ]
  * Drop breaks: lxqt-about-l10 (<< 0.14.0)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 00:36:18 -0500
