=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.1~),
+               liblxqt0-dev (>= 0.15.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-about/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-about.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
@@ -33,7 +33,7 @@
 Multi-Arch: foreign
 Section: localization
 Depends: qttranslations5-l10n, ${misc:Depends}
-Breaks: lxqt-about (<< 0.11.0), lxqt-about-l10n (<< 0.14.0)
+Breaks: lxqt-about (<< 0.11.0)
 Replaces: lxqt-about (<< 0.11.0), lxqt-about-l10n (<< 0.14.0)
 Description: Language package for lxqt-about
  This package contains the l10n files needed by the lxqt-about.
