## lxqt-about 0.16.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 )
 
 # Minimum versions
-set(LXQT_MINIMUM_VERSION "0.15.0")
+set(LXQT_MINIMUM_VERSION "0.16.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
