=== debian/changelog ===
lxqt-about (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release. (Closes: #978196)
  * debian/control: update build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Jan 2021 15:43:27 +0800
