## lxqt-about 0.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 )
 
 # Minimum versions
-set(LXQT_MINIMUM_VERSION "0.16.0")
+set(LXQT_MINIMUM_VERSION "0.17.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
 
@@ -60,6 +60,7 @@
 lxqt_translate_desktop(DESKTOP_FILES
     SOURCES
     resources/lxqt-about.desktop.in
+    USE_YAML
 )
 #************************************************
