=== debian/changelog ===
lxqt-about (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use liblxqt0-dev 0.17.0
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Thu, 12 Aug 2021 15:43:16 +0200

lxqt-about (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bump debhelper-compat to 13.
  * Update debian/copyright.

 -- Raman Sarda <theloudspeaker@disroot.org>  Sun, 21 Feb 2021 22:22:25 +0530
