=== debian/control ===
Source: lxqt-about
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.17.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.5.1
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-about/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-about.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lxqt-about

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-about-l10n, lxqt-qtplugin
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.

Package: lxqt-about-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Breaks: lxqt-about (<< 0.11.0)
Replaces: lxqt-about (<< 0.11.0), lxqt-about-l10n (<< 0.14.0)
Description: Language package for lxqt-about
 This package contains the l10n files needed by the lxqt-about.
