=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxqt/lxqt-about/releases .*/lxqt-about-([\d\.]+).tar.xz
