=== debian/changelog ===
lxqt-about (1.1.0-3) unstable; urgency=medium

  * Reorganized improper changes from debian/experimental branch:
    * debian/control: Bump Standards-Version to 4.6.1.
    * debian/control: Bump debhelper to 13.
    * debian/copyright: sync from lubuntu.
    * debian/lintian-overrides: fix no-manual-page override.
    * debian/lxqt-about.install: sort lines.
    * debian/rules: Remove unnecessary -Wl,--as-needed.
    * debian/upstream/signing-key: Update.
    * debian/control: Update lxqt-about-l10n description.
  * debian/upstream/metadata: Change Repository-Browser field to
    Repository-Browse.
  * debian/watch: fix uscan error.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 09 Nov 2022 14:09:57 +0800

lxqt-about (1.1.0-2) experimental; urgency=medium

  * Upstreamed changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - lintian-overrides
    - lxqt-about.install
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 13 Jul 2022 19:31:47 -0500

lxqt-about (1.1.0-1) experimental; urgency=medium

  * Update debian/upstream/signing-key.asc.
  * New upstream version 1.0.0
  * Add debian/salsa-ci.yml file.
  * New upstream version 1.1.0
  * Build-deps on liblxqt1-dev (>= 1.1.0~).
  * Drop lxqt-about (<< 0.11.0) from Brakes and Replaces.
  * debian/lxqt-about.install: ship artwork.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Jul 2022 22:49:44 +0800
