=== debian/control ===
Source: lxqt-about
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.1.0~),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lxqt-about

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-about-l10n,
            lxqt-qtplugin
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.

Package: lxqt-about-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for lxqt-about
 The about screen for LXQt
 .
 This package contains the l10n files needed by the lxqt-about.
