=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lxqt-about-$1\.tar\.gz/,pgpsigurlmangle=s/$/.asc/ \
  https://github.com/lxqt/lxqt-about/tags .*/v?(\d\S*)\.tar\.gz
