=== translations/CMakeLists.txt ===
project(lxqt-about)

build_component("." "")
