=== debian/changelog ===
lxqt-about (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Update d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 14 Dec 2022 22:29:15 +0800
