=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0~),
+               liblxqt1-dev (>= 1.2.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
 Homepage: https://github.com/lxqt/lxqt-about
+Rules-Requires-Root: no
 
 Package: lxqt-about
 Architecture: any
