## lxqt-about 1.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 )
 
 # Minimum versions
-set(LXQT_MINIMUM_VERSION "1.2.0")
+set(LXQT_MINIMUM_VERSION "1.3.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
