=== debian/changelog ===
lxqt-about (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:48:53 -0500

lxqt-about (1.2.0-1ubuntu2) lunar; urgency=medium

  * Fixed a typo in the changelog.
  * Added ChangZhuo Chen to the copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 20:28:40 -0600

lxqt-about (1.2.0-1ubuntu1) lunar; urgency=medium

  [ ChangZhuo Chen ]
  * Add Rules-Requires-Root: no.

  [ Aaron Rainbolt ]
  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 10:48:46 -0600

lxqt-about (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 17:51:11 -0600
