=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-about
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
@@ -7,13 +8,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.2.0~),
+               liblxqt1-dev (>= 1.3.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
 Homepage: https://github.com/lxqt/lxqt-about
 Rules-Requires-Root: no
