=== debian/changelog ===
lxqt-about (1.4.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Suppress blhc error
  * Update changelog

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.4.0
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 11 Dec 2023 16:58:15 +0100

lxqt-about (1.3.0-2) unstable; urgency=medium

  * Suppress blhc error.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 02 Aug 2023 08:23:42 +0800

lxqt-about (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Change team email to <team+lxqt@tracker.debian.org>.
  * Update d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 14 Jun 2023 11:46:31 +0800
