## lxqt-about 2.0.0

=== debian/changelog ===
lxqt-about (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust build dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:40:12 -0500

lxqt-about (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 17:38:09 -0600
