=== debian/control ===
Source: lxqt-about
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               liblxqt2-dev (>= 1.4.0),
               libx11-dev,
               qt6-svg-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lxqt-about
Rules-Requires-Root: no

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-about-l10n,
            lxqt-qtplugin
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.

Package: lxqt-about-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qt6-translations-l10n
Description: Language package for lxqt-about
 The about screen for LXQt
 .
 This package contains the l10n files needed by the lxqt-about.
