=== debian/changelog ===
lxqt-about (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * debian/control: build-deps on liblxqt-dev (>= 2.1.0~).
  * debian/control: recommends on lxqt-qtplugin (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Fri, 06 Dec 2024 20:22:42 +0100

lxqt-about (2.0.0-1) unstable; urgency=medium

  * Migrate to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 20:58:08 +0100

lxqt-about (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: update Recommends to lxqt-qtplugin6
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev
  * debian/control: bump dep on liblxqt1-dev -> liblxqt-dev
  * debian/control: bump dep on libqt5svg5-dev -> qt6-svg-dev

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.
  * debian/control: build-deps on libglib2.0-dev.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 21 Sep 2024 15:27:51 +0200

lxqt-about (1.4.0-2) unstable; urgency=medium

  * debian/control: build-deps on qttools5-dev. (Closes:#1078290)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

 -- Macy Lin <macy@debconf.org>  Mon, 09 Sep 2024 21:25:35 +0800
