=== debian/control ===
Source: lxqt-about
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libkf6windowsystem-dev,
               liblxqt-dev (>= 2.1.0~),
               libx11-dev,
               qt6-svg-dev,
               qt6-tools-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lxqt-about
Rules-Requires-Root: no

Package: lxqt-about
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-about-l10n, lxqt-qtplugin (>= 2.1.0~)
Description: About screen for LXQt
 The about screen for LXQt
 .
 This package contain the LXQt about screen.

Package: lxqt-about-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-about
 The about screen for LXQt
 .
 This package contains the l10n files needed by the lxqt-about.
