=== debian/changelog ===
lxqt-about (2.2.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 11 Aug 2025 20:56:39 +0800

lxqt-about (2.2.0-1~exp1) experimental; urgency=medium

  * Team upload.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 2.2.0.
  * d/upstream: Fix broken signing-key.asc.

  [ Macy Lin ]
  * debian/copyright: update.
  * debian/control: build-deps on liblxqt-dev (>= 2.2.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.

 -- Macy Lin <macy@debconf.org>  Thu, 07 Aug 2025 19:18:43 +0200
