=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.1.0~),
+               liblxqt-dev (>= 2.2.0~),
                libx11-dev,
+               lxqt-build-tools (>= 2.2.0~),
                qt6-svg-dev,
                qt6-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
 Homepage: https://github.com/lxqt/lxqt-about
