## lxqt-about 2.3.0

=== debian/changelog ===
lxqt-about (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5

  [ Macy Lin ]
  * Team upload.
  * New upstream version 2.3.0
  * debian/copyright: update LXQT copyright year.
  * debian/control: build-deps on liblxqt-dev (>= 2.3.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/control: recommends on lxqt-qtplugin (>= 2.3.0~).

 -- Macy Lin <macy@debconf.org>  Sun, 28 Dec 2025 22:26:31 +0100
