=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.2.0~),
+               liblxqt-dev (>= 2.3.0~),
                libx11-dev,
-               lxqt-build-tools (>= 2.2.0~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-svg-dev,
                qt6-tools-dev
 Standards-Version: 4.7.2
@@ -21,7 +21,7 @@
 Package: lxqt-about
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: lxqt-about-l10n, lxqt-qtplugin (>= 2.1.0~)
+Recommends: lxqt-about-l10n, lxqt-qtplugin (>= 2.3.0~)
 Description: About screen for LXQt
  The about screen for LXQt
  .
